Bug 135145 - Port update: ftp/lftp - Update to v.3.7.14
Summary: Port update: ftp/lftp - Update to v.3.7.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-01 08:40 UTC by ganael.laplanche
Modified: 2009-06-02 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.08 KB, patch)
2009-06-01 08:40 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-06-01 08:40:01 UTC
This patch updates ftp/lftp to v3.7.14.

Here is the Changelog :

Version 3.7.14 - 2009-05-15

* use line buffering for mirror log file.
* fixed `chmod' command mode calculation.
* fixed status line of `repeat' command.
* fixed sftp charset translation in file listings.
* fixed output ordering by flushing stdout before calling external programs.
* fixed coredump in sftp when ssh process gets killed.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-06-01 09:08:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-06-02 22:37:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2009-06-02 22:38:30 UTC
miwi        2009-06-02 21:38:15 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
    ftp/lftp/files       patch-lib-Makefile.in 
  Log:
  - Update to 3.7.14
  
  PR:             135145
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com>(maintainer)
  
  Revision  Changes    Path
  1.136     +1 -1      ports/ftp/lftp/Makefile
  1.93      +3 -3      ports/ftp/lftp/distinfo
  1.3       +6 -5      ports/ftp/lftp/files/patch-lib-Makefile.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"